[package]
name = "qemu-vte"
version = "0.1.0"
edition = "2018"

[dependencies]
log = "0.4"
pretty_env_logger = "0.5"
once_cell = "1.19"
zbus.workspace = true
qemu-display.workspace = true
futures = "0.3.30"

[dependencies.vte]
package = "vte4"
version = "0.8"
